*, h1, h2, h3, h4, h5, h6, p {
	margin:0;
	padding:0;
}

html {
	height:100%;
	width:100%;
}

body {
	font-family: Tahoma, Arial, Helvetica, Geneva, sans-serif;
	font-size:12px;
	min-height:100%;
	position:relative;	
	width:100%;
}

#wrapper {
	height:100%;
	left:0;
	margin:auto;
	position:absolute;
	right:0;
	width:100%;
/* 	-webkit-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.75); */
/* 	-moz-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.75); */
/* 	box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.75); */
}

a {
	color: #073b89;
	outline: none;
	text-decoration: none;
}
a:link   
{   
 text-decoration:none;   
}

#content table tr td.colLeft, 
#content table tr td.contentArea {
	margin: 0px;
	padding: 0px;
}

#content {
	background-color: #f0f1f3;
	background-image: url(../images/fondoCentral.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	clear: both;
	margin: 0;
	min-height: 100%;
	padding: 0px 25px;
	text-align: left;
	width: 100%;
}

#contentArea {
	background-color: #f0f1f3;
	background-image: url(../images/fondoCentral.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: 100% 200px;
	border-left: 1px solid #b1b1b1;
	border-right: 1px solid #b1b1b1;
	min-height: calc(100% - 187px);	
	width: 100%;
    padding: 1em 3em;
}

#wrapper #header {
	background-color: lightgray;
	clear: both;
	height: 118px;	
	overflow: hidden;
	width: 100%;
}

#wrapper #header a#btnLogo {
	color: #777;
	display: block;
	float: left;
	font-family: 'trajan', times, serif;
	font-size: 20px;
	height: 40px;
	margin: 50px 0px 0px 20px;
	text-align: left;
	width: 550px;
}

/* @group main Menu */

#wrapper #boxMnu {
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: 0px -133px;
	background-repeat: no-repeat;
	display: block;
	height: 24px;
	margin: 0px 0px 0px 0px;
	width: 100%;

	
/* 	background-position: 0px -118px; */
	

	background: #c61a2a; /* For browsers that do not support gradients */
	background: -moz-linear-gradient(#c61a2a, #e52436, #c61a2a); /* For Firefox 3.6 to 15 */
	background: -o-linear-gradient(#c61a2a, #e52436, #c61a2a); /* For Opera 11.1 to 12.0 */
	background: -webkit-linear-gradient(#c61a2a, #e52436, #c61a2a); /* For Safari 5.1 to 6.0 */
	background: linear-gradient(#c61a2a, #e52436, #c61a2a); /* Standard syntax */

/*	background: #860912; /* For browsers that do not support gradients */
/*	background: -webkit-linear-gradient(#860912, #d61a2b, #860912); /* For Safari 5.1 to 6.0 */
/*	background: -o-linear-gradient(#860912, #d61a2b, #860912); /* For Opera 11.1 to 12.0 */
/*	background: -moz-linear-gradient(#860912, #d61a2b, #860912); /* For Firefox 3.6 to 15 */
/*	background: linear-gradient(#860912, #d61a2b, #860912); /* Standard syntax */
}

#wrapper #header #boxMnu ul.mnu {
	margin: 0px 0px 0px 15px;
	padding: 0px;
}

#wrapper #header #boxMnu ul.mnu li {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
}

#wrapper #header #boxMnu ul.mnu li a {
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
	color: #FFF;
	display: block;
	font-size: 11px;
	height: 17px;
	margin: 0px 0px 0px -1px;
	padding: 3px 10px 0px 10px;
	text-align: center;
}

#wrapper #header #boxMnu ul.mnu li a:hover {
	color: #000;
}




form table th ,#form {
	background-color: #939598;
	color: #FFF;
	font-size: 11px;
	margin: 0px;
	padding: 4px 6px 4px 6px;
	text-align: center;
}

form table th a ,#form{
	color: #FFF;
	text-align: center;
	text-decoration: none;
}

form table tr ,#form{
	background-color: #E6E7E8;
}

form table tr.even ,#form{
	background-color: #E6E7E8;
}

form table tr.odd ,#form{
	background-color: #D1D3D4;
}

form table td ,#form{
	font-size: 12px;	
	margin: 0px;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
}

form table td a ,#form{
	color: #111;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

form table td a:hover ,#form{
	color: #AA272F;
}

/* @end */

/* @group Left Menu */

#wrapper #content #colLeft #leftMenu {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 152px;
}

#wrapper #content #colLeft #leftMenu ul.mnu {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#wrapper #content #colLeft #leftMenu ul.mnu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#wrapper #content #colLeft #leftMenu ul.mnu li, 
#wrapper #content #colLeft #leftMenu ul.mnu li ul li {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	width: 140px;
}

#wrapper #content #colLeft #leftMenu ul.mnu li a {
	border-bottom: 1px solid #808285;
	color: #FFF;
	display: block;
	font-size: 11px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 3px 10px 5px 10px;
	text-align: left;
	width: 130px;
}

#wrapper #content #colLeft #leftMenu ul.mnu ul li a {
	color: #FFF;
	display: block;
	font-size: 10px;
	height: 16px;
	margin: 0px 0px 0px 0px;
	padding: 3px 10px 0px 25px;
	text-align: left;
	width: 115px;
}

#wrapper #content #colLeft #leftMenu ul.mnu li a:hover, 
#wrapper #content #colLeft #leftMenu ul.mnu ul a:hover {
	background-color: #808285;
}

/* @end */

/* @group default tables */

.content table {
	
}

.content table th {
	
}

.content table td {
	
}

.content table td input[type="text"], 
.content table td input[type="textarea"] {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #E6E7E8;
	border: 0px;
	padding: 4px;
}

.content table input[type="submit"], 
.content table input[type="reset"] {
	
}



a.groovybutton
{
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: 0px -118px;
	background-repeat: no-repeat;
	border-color: gray;
	border-style: solid;
	border-width: 1px;
	color: #FFFFFF;
	font-family:Tahoma,Arial,Helvetica,Geneva,sans-serif;
	font-size: 12px;
	font-weight: bold;
	font: Arial;
	padding: 1px 6px 1px 6px;
	text-align:center;
}

a:hover.groovybutton
{
   	font-weight: bold;
}

/* @end */

#contentArea .header {
	padding: 20px 20px 10px 20px;
}

h1 {
	font-size: 18px;
}

#contentArea .title {
	color: #bf322f;	
	font-family: 'trajan', times, serif;
	font-size: 22px;
	font-weight: normal;
	margin: 1em 0;
	text-align: left;
	text-transform: capitalize;
}

/* @group Grilla */

#contentArea .grilla {
	font-size: 12px;
	overflow: auto;
	position:relative;
	text-align: left;
	width: 100%;
	
}

/* @end */

#contentArea .content {
	color: #424242;
	font-size: 12px;
	line-height: 19px;
	padding: 0px 20px 10px 20px;
	text-align: left;
	
	
}

#contentArea .footer {
	background-image: url(../images/sprites_sheet1_oneTouchMoney.png);
	background-position: 5px -171px;
	height: 40px;
	width: 670px;
}

#contentArea div.formTableTitle h2 {
	color: #97999C;
	font-family: 'trajan', times, serif;
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px -2px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
	text-transform: capitalize;
	width: 560px;
}

#contentArea .content form {
	background-color: transparent;
	background-image: url(../images/fondoFormularios.png);
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 10px;
	width: 600px;
}

#contentArea .content form input[type="text"] {
	width: 400px;
}

#contentArea .content .formContainer {
	background-image: url(../images/fondoCentralFormularios.png);
	background-repeat: repeat-y;
	margin: 0px 0px 0px 0px;
}

#contentArea .content form table tr {
	border-bottom: 1px solid #808285;
	display: block;
	width: 535px;
}

#contentArea .content form table th {
	color: #FFF;
	font-size: 11px;
	text-transform: uppercase;
	width: 120px;
}

/* @end */

/* @end */

/* @group footer */

#wrapper #footer {
	background: #860912; /* For browsers that do not support gradients */
	background: -moz-linear-gradient(#860912, #d61a2b, #860912); /* For Firefox 3.6 to 15 */
	background: -o-linear-gradient(#860912, #d61a2b, #860912); /* For Opera 11.1 to 12.0 */
	background: -webkit-linear-gradient(#860912, #d61a2b, #860912); /* For Safari 5.1 to 6.0 */
	background: linear-gradient(#860912, #d61a2b, #860912); /* Standard syntax */
	font-size: 11px;
	height: 45px;
	padding: 2em 0;
	position:relative;
	text-align: left;
	width: 100%;
}

#wrapper #footer #sessionData {
	color: #FFF;
	position: absolute;
    left: 0%;
    top: 50%;
    transform: translate(0%, -50%);
}

#wrapper #footer #sessionData h4 {
	font-size: 10px;
	margin: 0px 0px 0px 5px;
}

/* @end */

/* @group Login screen */

body#login {
	background-image: none;
	margin: 200px auto;
}

body#login div#loginForm {
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: -153px -217px;
	height: 200px;
	margin: auto;
	overflow: hidden;
	width: 605px;
}

body#login div#loginForm form {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	margin: 160px 0px 0px 280px;
	width: 310px;
}

body#login div#loginForm form input.username, 
body#login div#loginForm form input.password {
	background-color: #d2372c;
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: -153px -418px;
	background-repeat: no-repeat;
	border: 0px;
	height: 19px;
	padding: 1px 4px 0px 4px;
	width: 77px;
}

body#login div#loginForm form input.submit {
	background-color: #d2372c;
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: -238px -418px;
	background-repeat: no-repeat;
	border: 0px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: relative;
	top: -4px;
	width: 20px;
}

/* @end */

/* @group Report Tables */

#reportTable th {
	background-color: #939598;
	color: #FFF;
	margin: 0px;
	padding: 4px 6px 4px 6px;
	text-align: center;
}

#reportTable th a {
	color: #FFF;
	text-align: center;
	text-decoration: none;
}

#reportTable tr.even {
	background-color: #E6E7E8;
}

#reportTable tr.odd {
	background-color: #D1D3D4;
}

#reportTable td {
	font-size: 12px;
	margin: 0px;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
	
}

#reportTable td a {
	color: #111;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#reportTable td a:hover {
	color: #AA272F;
}


.reportTable th {
    background-color: #939598;
    color: #FFF;
    margin: 0px;
    padding: 4px 6px 4px 6px;
    text-align: center;
}

.reportTable th a {
    color: #FFF;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
}

.reportTable tr.even {
    background-color: #E6E7E8;
}

.reportTable tr.odd {
    background-color: #D1D3D4;
}

.reportTable td {
    font-size: 12px;
    margin: 0px;
    padding: 4px 6px 4px 6px;
    vertical-align: top;
}

.reportTable td a {
    color: #111;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.reportTable td a:hover {
    color: #AA272F;
}

.reportTable.conciliacion td {
    padding: 4px 2px;
}




.ddmx {
	font-size: 11px;
}

/* @end */

/* @group documento */

#documento th {
	background-color: #939598;
	color: #FFF;
	margin: 0px;
	padding: 4px 6px 4px 6px;
	text-align: center;
}

#documento th a {
	color: #FFF;
	text-align: center;
	text-decoration: none;
}

#documento tr.even {
	background-color: #E6E7E8;
}

#documento tr.odd {
	background-color: #D1D3D4;
}

#documento td {
	font-size: 12px;
	margin: 0px;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
	
}

#documento td a {
	color: #111;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#documento td a:hover {
	color: #AA272F;
}

.ddmx {
	font-size: 11px;
}

/* @end */

/* @group transferencia */

#transferencia th {
	background-color: #939598;
	color: #FFF;
	margin: 0px;
	padding: 4px 6px 4px 6px;
	text-align: center;
}

#transferencia th a {
	color: #FFF;
	text-align: center;
	text-decoration: none;
}

#transferencia tr.even {
	background-color: #E6E7E8;
}

#transferencia tr.odd {
	background-color: #D1D3D4;
}

#transferencia td {
	font-size: 12px;
	margin: 0px;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
	
}

#transferencia td a {
	color: #111;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#transferencia td a:hover {
	color: #AA272F;
}

.ddmx {
	font-size: 11px;
}

/* @end */



/* @group Main Menu (a.k.a. ddmx) */

.ddmx {
	FONT: 11px arial
}

.ddmx .item1 {
	COLOR: #ffffff;
	DISPLAY: block;
	FONT: bold 12px arial;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;getElem("liquidacion" )
	PADDING-TOP: 3px;
	POSITION: relative;
	TEXT-DECORATION: none;
	WHITE-SPACE: nowrap;
}

.ddmx .item1:hover {
	BACKGROUND: #AA272F;
	COLOR: #ffffff;
	DISPLAY: block;
	FONT: bold 12px arial;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 3px;
	POSITION: relative;
	TEXT-DECORATION: none
	WHITE-SPACE: nowrap;
}

.ddmx .item1-active {
	BACKGROUND: #AA272F;
	COLOR: #ffffff;
	DISPLAY: block;
	FONT: bold 12px arial;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 3px;
	POSITION: relative;
	TEXT-DECORATION: none
	WHITE-SPACE: nowrap;
}

.ddmx .item1-active:hover {
	BACKGROUND: #AA272F;
	COLOR: #ffffff;
	DISPLAY: block;
	FONT: bold 12px arial;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 3px;
	POSITION: relative;
	TEXT-DECORATION: none
	WHITE-SPACE: nowrap;
}

.ddmx .item2 {
	COLOR: #ffffff;
	DISPLAY: block;
	FONT: bold 11px tahoma;
	PADDING-BOTTOM: 4px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
	PADDING-TOP: 3px;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	WHITE-SPACE: nowrap;
	Z-INDEX: 500;
}

#menu1-0, 
#menu1-1, 
#menu1-2, 
#menu1-3, 
#menu1-4, 
#menu1-5,
#menu1-6 {
	display: block;	
	height: 15px;
/* 	background-image: url(../images/sprites_sheet1_FTyC.png); */
/* 	background-repeat: no-repeat; */
/* 	background-position: -30px -118px; */
}

.ddmx .item2:hover {
	COLOR: #ffffff;
	DISPLAY: block;
	FONT: bold 11px tahoma;
	PADDING-BOTTOM: 4px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
	PADDING-TOP: 3px;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
	WHITE-SPACE: nowrap;
	Z-INDEX: 500;
}

.ddmx .item2-active {
	COLOR: #ffffff;
	DISPLAY: block;
	FONT: bold 11px tahoma;
	PADDING-BOTTOM: 4px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
	PADDING-TOP: 3px;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
	WHITE-SPACE: nowrap;
	Z-INDEX: 500;
}

.ddmx .item2-active:hover {
	COLOR: #ffffff;
	DISPLAY: block;
	FONT: bold 11px tahoma;
	PADDING-BOTTOM: 4px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
	PADDING-TOP: 3px;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	WHITE-SPACE: nowrap;
	Z-INDEX: 500;
}


/*.ddmx .item2 {
	BACKGROUND: #AA272F;
}*/

.ddmx .item2:hover {
	BACKGROUND: gray;
}

.ddmx .item2-active {
	BACKGROUND: gray;
}

.ddmx .item2-active:hover {
	BACKGROUND: gray;
}

.ddmx .arrow {
	PADDING-BOTTOM: 4px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 16px;
	PADDING-TOP: 3px;
}

.ddmx .arrow:hover {
	PADDING-BOTTOM: 4px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 16px;
	PADDING-TOP: 3px;
}

.ddmx .item2 IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	POSITION: absolute;
	RIGHT: 1px;
	TOP: 4px;
}

.ddmx .item2-active IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	POSITION: absolute;
	RIGHT: 1px;
	TOP: 4px;
}

.ddmx .section {
	BORDER-BOTTOM: #b8b4ae 1px solid;
	BORDER-LEFT: #b8b4ae 1px solid;
	BORDER-RIGHT: #b8b4ae 1px solid;
	BORDER-TOP: #b8b4ae 1px solid;
	POSITION: absolute;
	VISIBILITY: hidden;
	Z-INDEX: -1;
}

* HTML .ddmx TD {
	POSITION: relative;
}

form span.req{
  color:red !important;
  display:inline;
  float:none;
  font-weight:bold;
  margin:0;
  padding:0;
}
/* @end */


#filaMenues {
	display:flex;
}

/*************************************************************************************************************
*	NUEVA ESTANDARIZACION
**************************************************************************************************************/
/*
*	Parametros Generales
*/
/* .row { */
/* 	margin:0; */
/* } */

.width5 {
	width: 5%;
}
.width10 {
	width: 10%;
}
.width15 {
	width: 15%;
}
.width20 {
	width: 20%;
}
.width30 {
	width: 30%;
}
.width40 {
	width: 40%;
}
.width50 {
	width: 50%;
}
.width60 {
	width: 60%;
}
.width70 {
	width: 70%;
}
.width80 {
	width: 80%;
}
.width90 {
	width: 90%;
}
.width100 {
	width: 100%;
}


.height100 {
	min-height: 100%;
}

.pos_relative {
	position: relative;
}

.oculto {
	display: none;
}

.ver_bloque {
	display: block;
}

.ver_row {
	display: table-row;
}

.campoDisabled { /* util en readonly="true" */
	background-color: rgb(235, 235, 228) !important;
}

.centrar {	/*contenedor padre con position:relative*/
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}

.espaciadorVertical{
	padding: 1em 0;
}

/* 
*	Definimos Anchos de campos Imput, Select 
*/
.anchoCampoId {
	width: 2.5em;
}
.anchoLegajo {	    
    width: 5.5em;
}
.anchoNumero {
	width: 5.5em;
}
.campoDni {	
	width: 8em;
}
.anchoCalendario { 
	float: left; 
	width: 7.5em !important; 
} 
.anchoComboSimple {
	width: 4.5em !important;
}
.anchoCampoCorto {
	width: 20em; 
}
.anchoSelectCorto + span {
	width: 15.4em !important;
}

.anchoSelectCorto1 {
	width: 20.4em !important;
}

.anchoCampoMedio {
	width: 30em !important; 
}
.anchoSelectMedio {
	width: 30.4em; 
}


/*
*	Definicion de componenetes Select Persona y Legajos
*/
.campoIngreso, .legaIngreso{
	display: inline-block;
	width: 10em;
}
.campoBoton, .legaBoton {
	display: inline-block;
	width: 3em;
}
.campoDescripcion, .legaDescripcion {
	background-color: rgb(235, 235, 228) !important;
	display: inline-block;
	width: 40em;
}

/* 
*	Definimos de botones 
*/


.btn-nuevo{
	color: #fff;
    background-color: #5bc0de;
    border-color: #5bc0de;
}

.btn-nuevo:hover {
	color: #fff;
    background-color: #31b0d5;
    border-color: #2aabd2;
}

.btn-modificar{
	
}

.btn-volver {
	color: #fff;
    background-color: #5bc0de;
    border-color: #5bc0de;
}

.btn-volver:hover {
	color: #fff;
    background-color: #31b0d5;
    border-color: #2aabd2;
}

.btn-siguiente {
	color: #fff;
    background-color: #5bc0de;
    border-color: #5bc0de;
}


.btn-direccion:hover {
	color: #fff;
    background-color: #31b0d5;
    border-color: #2aabd2;
}

.btn-cancelar {
	color: #fff;
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}

.btn-cancelar:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #eb9316;
}

.btn-confirmar {
	color: #fff;
    background-color: #5cb85c;
    border-color: #5cb85c;
}

.btn-confirmar:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #419641;
}

.btn-consultar{
	color: #fff;
    background-color: #5cb85c;
    border-color: #5cb85c;
}

.btn-consultar:hover{
	color: #fff;
    background-color: #449d44;
    border-color: #419641;
}

.btn-guardar{
	color: #fff;
    background-color: #5cb85c;
    border-color: #5cb85c;
}

.btn-guardar:hover{
	color: #fff;
    background-color: #449d44;
    border-color: #419641;
}

/*
*	Definicion de Tabla
*/

.tabla_personalizada{
	background-color: #fff;
}
.tabla_personalizada th{
	background-color: #515253;
	font-size:12px;
	padding-right: 1.5em !important;
	text-align: right;
	vertical-align: middle !important;
	width: 30em;
}

.tabla_personalizada td{
	background: white;
	border-top: 0px !important;
	border: 0;
}

.date {
	width: 10em;
}

.date input{
	float: left;
	width: 7.5em !important;
}

.table-detalle-personalizado {
	left:0;
	margin:auto;
	position:relative;
	right:0;
}
.table-detalle-personalizado tfoot{
	background-color:#b3b3b3;	
	font-weight:bold;	
}
.table-detalle-personalizado tfoot td{
	border:none !important;
}
.table-detalle-personalizado caption{
	font-size: 14px;
    color: black;	
    font-weight: bold;
    text-align: center;
}
.table-detalle-personalizado td,.table-detalle-personalizado th{
	border: 1px solid #ffffff;
}

.toggle-on{
	color: #fff;
    background-color: #5cb85c;
    border-color: #5cb85c !important;
}

.toggle-on:hover, .toggle-on:focus, .toggle-on:active {
    color: #fff !important;
    background-color: #5cb85c !important;
    border-color: #5cb85c !important;
}

.fondo_popup{
	background: rgba(0, 0, 0, 0.35);	
	bottom: 0;
	display:none;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 991;
}

.contenedor_popup {
	background: #e5e5e5 none repeat scroll 0 0;
    border: 1px solid white;
    border-radius: 8px;
    bottom: 0;
    display:none;
    left: 0;
    margin: auto;
    padding: 32px;
    position: fixed;
    right: 0;
    top: 0;
	z-index: 992;
}

.modal-legajo-foja {
	height: 43em;
	width: 49em;    
}

.bootstrap-datetimepicker-widget table td,
.bootstrap-datetimepicker-widget table th {
  text-align: center;
  border-radius: 0px;
  background-color: #5b5b5b;
  color:#999999;
}